html,
body {
  position: relative;
  height: 100%; }

body {
  background-color: #fff;
  font-family: "Plus Jakarta Sans", sans-serif; }

.swiper {
  width: 100%;
  height: 100%; }

.swiper-slide {
  font-size: 18px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover; }

.section {
  padding: 100px 0; }

.text-big {
  font-size: 22px; }

.mt-lg {
  margin-top: 100px !important; }


.section-heading h2 {
  color: #7db634;
  font-weight: 500;
  font-size: 42px;
  line-height: 60px; }
.section-heading .underline {
  border-bottom: 4px solid #FFE01B;
  padding-bottom: 2px; }
.section-heading p {
  margin: 20px auto 0 auto;
  width: 50%;
  opacity: 0.7;
  font-size: 20px; }

.theme-bg {
  color: #FFF;
  background-color: #20376A; }
  .theme-bg h2 {
    color: #FFF; }

.light-bg {
  background-color: #f0f4f7 !important; }

.navbar {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  z-index: 999; }

.navbar-light .dark-logo {
  -webkit-filter: brightness(100);
          filter: brightness(100); }

.nav-inverse {
  background-color: rgba(255, 255, 255, 0.54);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px); }
  .nav-inverse .dark-logo {
    -webkit-filter: brightness(0);
            filter: brightness(0); }
  .nav-inverse.navbar {
    padding-top: 7px; }

.gutter {
  padding: 0 100px; }

.btn {
  border-radius: 30px;
  padding: 12px 36px;
  font-weight: 500; }
  .btn.btn-primary {
    background-color: #20376A;
    color: #FFF;
    border-color: #20376A; }
  .btn.btn-bordered-inverse {
    background-color: transparent;
    border-color: #FFF;
    color: #FFF; }
  .btn.btn-bordered {
    background-color: transparent;
    border-color: #20376A;
    color: #20376A; }
    .btn.btn-bordered:hover {
      background-color: #20376A;
      color: #FFF; }
  .btn.btn-primary {
    background-color: #20376A;
    color: #FFF;
    border-color: #20376A; }
  .btn.btn-inverse {
    background-color: #FFF;
    color: #20376A;
    border-color: #FFF; }



.hero {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-image: url("../images/banner-img-2.png");
  background-size: cover;
  background-repeat: no-repeat; }
  


.inner_banner {
  height: 60vh;
  background-size: cover;
  background-repeat: no-repeat;
    display: flex;
    align-items: center;
}
.border-radius {
  border-radius: 10px;
}
.review-wrapper {
  background-color: #FFF;
  padding: 12px 12px;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border: 1px solid #20376A; }
  .review-wrapper i {
    color: orange; }
  .review-wrapper strong {
    color: #20376A;
    font-size: 24px; }
.review h2 {
  font-size: 20px; }

.horizontal-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #FFF;
  border-radius: 28px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 40px 24px; }
  .horizontal-card .hc-number {
    font-size: 54px; }

.vertical-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 24px;
  background-color: #FFF;
  border-radius: 28px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .vertical-card .vc-number {
    font-size: 54px; }

.client-wrapper h3 {
  font-size: 18px;
  color: #86868B;
  font-weight: bold; }
  .client-wrapper h3 strong {
    color: black;
    font-weight: bold; }
.client-wrapper .client-list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  gap: 0;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: masonry;
  margin: 0 auto; }
  .client-wrapper .client-list li {
    display: inline-block;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid  #DDD;
    position: relative;
    height: 150px; }
    .client-wrapper .client-list li img {
      width: 60% !important;
      height: auto;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }

.work .work-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .work .work-slide .work-slide-image {
    width: 50%;
    background-color: #D9EDFF;
    padding: 80px; }
  .work .work-slide .work-slide-content {
    width: 50%;
    padding: 80px;
    padding-top: 40px;
    padding-right: 150px;
    text-align: left; }
    .work .work-slide .work-slide-content .work-heading h4 {
      font-size: 26px;
      margin-bottom: 30px;
      line-height: 1.5em; }
    .work .work-slide .work-slide-content .work-meta {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      gap: 50px; }
      .work .work-slide .work-slide-content .work-meta .work-meta-box span {
        display: block; }
      .work .work-slide .work-slide-content .work-meta .work-meta-box .meta-span {
        font-size: 12px;
        letter-spacing: 1px;
        opacity: 0.8;
        text-transform: uppercase; }
      .work .work-slide .work-slide-content .work-meta .work-meta-box .meta-value {
        font-weight: 500;
        font-size: 16px; }
    .work .work-slide .work-slide-content .work-details h5 {
      color: #86868B;
      margin-top: 80px;
      font-size: 16px;
      margin-bottom: 20px;
      font-weight: bold; }
    .work .work-slide .work-slide-content .work-details p {
      font-size: 0.9em; }
    .work .work-slide .work-slide-content .work-cta {
      margin-top: 50px; }
      .work .work-slide .work-slide-content .work-cta .btn {
        padding: 8px 24px;
        font-size: 0.8em; }
.work .swiper-button-next, .work .swiper-button-prev {
  height: 60px;
  width: 60px;
  border-radius: 100%;
  border: 2px solid #20376A; }
.work .swiper-button-next:after, .work .swiper-button-prev:after {
  font-size: 26px;
  font-weight: bold;
  color: #20376A;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg); }
.work .swiper-button-next, .work .swiper-rtl .swiper-button-prev {
  right: 50px; }
.work .swiper-button-prev, .work .swiper-rtl .swiper-button-next {
  right: 50px;
  left: auto;
  top: 40%; }
.bg-dark {
    background-color: #7db634 !important
}

.main-heaindg h2 {
    color: #7db634;
    font-weight: 500;
    font-size: 32px;
    line-height: 60px;
}

.service .icon-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .service .icon-box .ib-image {
    width: 70px;
    padding-top: 30px; }
    .service .icon-box .ib-image img {
      width: 70px;
      -webkit-animation: spin 10s linear infinite;
      animation: spin 10s linear infinite; }
  .service .icon-box .ib-content {
    padding: 30px;
    padding-right: 60px; }
    .service .icon-box .ib-content h3 {
      margin-bottom: 20px;
      color: #20376A;
      font-size: 22px;
      font-weight: bold; }
    .service .icon-box .ib-content ul {
      list-style: none;
      margin: 0;
      padding: 0;
      margin-top: 20px; }
      .service .icon-box .ib-content ul li {
        font-size: 0.8em;
        display: inline-block;
        padding: 4px 12px;
        margin-right: 10px;
        border: 1px dashed #20376A;
        border-radius: 30px;
        margin-bottom: 10px; }
.service .jump-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .service .jump-nav .sidebar {
    width: 500px;
    -ms-flex-item-align: auto;
        align-self: auto;
    position: -webkit-sticky;
    position: sticky;
    top: 45%;
    height: 100%;
    margin-right: 50px; }
  .service .jump-nav .content-area {
    width: calc(100% - 500px);
    height: 100%; }
  .service .jump-nav .scroll-section {
    padding: 100px 0; }
  .service .jump-nav .side-nav {
    list-style: none;
    margin: 0;
    padding: 0; }
    .service .jump-nav .side-nav li {
      margin-bottom: 10px; }
      .service .jump-nav .side-nav li a {
        color: #86868B;
        text-decoration: none;
        font-size: 18px;
        font-weight: bold; }
        .service .jump-nav .side-nav li a .spinner {
          display: none; }
        .service .jump-nav .side-nav li a.active-section {
          color: #000; }
          .service .jump-nav .side-nav li a.active-section .spinner {
            display: block; }

.cta {
  position: relative;
  background-color: #f0f4f7;
  overflow: hidden; }
  .cta h2 {
    font-size: 50px;
    color: #7db634; }
  .cta .aminated-bg {
    background: url("../images/yellow.webp") center/cover no-repeat;
    -webkit-animation: 10s linear 0s infinite normal none running ripple;
            animation: 10s linear 0s infinite normal none running ripple;
    background-size: contain;
    position: absolute;
    right: 100px;
    top: 0;
    bottom: 0;
    width: 300px; }
  .cta .aminated-bg-2 {
    background: url("../images/red.webp") center/cover no-repeat;
    -webkit-animation: 10s linear 0s infinite normal none running ripple-2;
            animation: 10s linear 0s infinite normal none running ripple-2;
    background-size: contain;
    position: absolute;
    left: 100px;
    top: 0;
    bottom: 0;
    width: 300px; }

@-webkit-keyframes ripple {
  0% {
    -webkit-transform: scale(2);
            transform: scale(2); }
  20% {
    -webkit-transform: scale(3);
            transform: scale(3); }
  40% {
    -webkit-transform: scale(4);
            transform: scale(4); }
  60% {
    -webkit-transform: scale(3);
            transform: scale(3); }
  80% {
    -webkit-transform: scale(3.5);
            transform: scale(3.5); }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2); } }

@keyframes ripple {
  0% {
    -webkit-transform: scale(2);
            transform: scale(2); }
  20% {
    -webkit-transform: scale(3);
            transform: scale(3); }
  40% {
    -webkit-transform: scale(4);
            transform: scale(4); }
  60% {
    -webkit-transform: scale(3);
            transform: scale(3); }
  80% {
    -webkit-transform: scale(3.5);
            transform: scale(3.5); }
  100% {
    -webkit-transform: scale(2);
            transform: scale(2); } }
@-webkit-keyframes ripple-2 {
  0% {
    -webkit-transform: scale(4);
            transform: scale(4); }
  20% {
    -webkit-transform: scale(3);
            transform: scale(3); }
  40% {
    -webkit-transform: scale(2);
            transform: scale(2); }
  60% {
    -webkit-transform: scale(3);
            transform: scale(3); }
  80% {
    -webkit-transform: scale(3.5);
            transform: scale(3.5); }
  100% {
    -webkit-transform: scale(4);
            transform: scale(4); } }
@keyframes ripple-2 {
  0% {
    -webkit-transform: scale(4);
            transform: scale(4); }
  20% {
    -webkit-transform: scale(3);
            transform: scale(3); }
  40% {
    -webkit-transform: scale(2);
            transform: scale(2); }
  60% {
    -webkit-transform: scale(3);
            transform: scale(3); }
  80% {
    -webkit-transform: scale(3.5);
            transform: scale(3.5); }
  100% {
    -webkit-transform: scale(4);
            transform: scale(4); } }
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg); } }
@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
.model-wrapper {
  border: 1px solid #20376A;
  border-radius: 30px;
  margin: 0 100px; }
  .model-wrapper .border-left {
    border-left: 1px solid #20376A; }
  .model-wrapper .model-items {
    padding: 42px; }
    .model-wrapper .model-items.popular {
      background: #f0f4f7;
      border-top-right-radius: 30px;
      border-bottom-right-radius: 30px; }
      .model-wrapper .model-items.popular li {
        background-image: url("../images/icons/tick-2.png") !important;
        background-size: 20px !important;
        font-weight: 600 !important;
        padding-left: 30px !important; }
  .model-wrapper h2 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px; }
  .model-wrapper h3 {
    font-size: 16px;
    margin-top: 30px;
    font-weight: 700;
    opacity: .6; }
  .model-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 40px; }
    .model-wrapper ul li {
      padding-left: 24px;
      margin-bottom: 12px;
      font-weight: 500;
      background-image: url("../images/icons/tick.png");
      background-repeat: no-repeat;
      background-position: left;
      background-size: 14px; }

.review .review-slide {
  padding: 0 20px; }
  .review .review-slide .rs-image img {
    width: 80px; }
  .review .review-slide .rs-image .stars i {
    color: orange; }
  .review .review-slide .rs-quote .quote-big {
    font-size: 26px;
    margin-top: 20px; }
  .review .review-slide .rs-quote p {
    font-size: 16px; }
  .review .review-slide .rs-author {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .review .review-slide .rs-author .avtar {
      height: 60px;
      width: 60px;
      border-radius: 100%;
      background-color: #666;
      color: #FFF;
      text-align: center;
      line-height: 60px; }
    .review .review-slide .rs-author strong {
      display: block;
      font-weight: 500; }
.review .swiper-button-next, .review .swiper-button-prev {
  width: 32%;
  background: rgba(255, 255, 255, 0.7);
  top: 0;
  bottom: 0;
  height: 100%;
  opacity: 1 !important;
  text-indent: -9999px; }

.contact {
  position: relative;
  z-index: 1; }
  .contact:after {
    content: "";
    position: absolute;
    width: 40%;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: -1; }
  .contact .steps {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 70px;
    counter-reset: item; }
    .contact .steps li {
      padding-bottom: 40px;
      display: block;
      position: relative;
      padding-left: 65px; }
      .contact .steps li:last-child {
        padding-bottom: 0px; }
      .contact .steps li:before {
        content: counter(item,decimal-leading-zero);
        counter-increment: item;
        position: absolute;
        left: 0;
        height: 40px;
        width: 40px;
        background: #19325d;
        border-radius: 100%;
        color: #fff;
        font-weight: 500;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        z-index: 1;
        padding: 30px 0;
        top: -10px;
        font-size: 40px; }
      .contact .steps li:after {
        position: absolute;
        content: "";
        width: 2px;
        height: 100%;
        border-left: 1px dashed #c2c2c2;
        top: 0;
        left: 20px; }
      .contact .steps li:last-child:after {
        display: none; }
      .contact .steps li h3 {
        font-size: 24px; }
      .contact .steps li p {
        font-size: 0.9em;
        opacity: 0.8; }
  .contact h2 {
    font-size: 36px;
    line-height: 54px; }

.imenso_rating .brand-logo {
  width: 100px; }
  .imenso_rating .brand-logo img {
    width: 100%;
    height: auto; }
.imenso_rating .hastag {
  font-size: 1.5rem;
  font-style: italic;
  font-weight: bold;
  color: #fd2e35; }
.imenso_rating .bg-txt {
  position: relative;
  display: inline-block;
  height: 58px; }
  .imenso_rating .bg-txt video {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 100%;
    height: auto; }
  .imenso_rating .bg-txt h2 {
    font-size: 4.125rem;
    background-color: #fff;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    line-height: 90%;
    text-shadow: -1px 0px #000, 0 1px #000, 1px 0 #000, 0 -1px #000; }
  .imenso_rating .bg-txt:after {
    content: '';
    display: block;
    background: #fff; }
.imenso_rating .g-review p {
  font-size: 0.75rem; }
.imenso_rating .g-review .stars i {
  color: #ffa500; }
.imenso_rating .footercreds {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  .imenso_rating .footercreds a {
    margin: 10px;
    display: inline-block; }
    .imenso_rating .footercreds a img {
      height: 64px;
      width: auto; }

footer .copyright {
  font-size: 0.75rem;
  opacity: 0.5;
  padding: 3rem 0; }

.footer__links {
  padding-left: 0;
  list-style: none;
  font-size: 0.875rem;
  margin-top: 15px; }
  .footer__links li {
    margin-bottom: 7px; }
    .footer__links li a {
      color: #000;
      text-decoration: none;
      outline: none; }
      .footer__links li a:hover {
        color: #c1312c; }
  .footer__links i {
    width: 20px;
    display: inline-block; }

.footer_bottom .footer__links {
  margin-top: 7px;
  margin-bottom: 0; }
  .footer_bottom .footer__links li {
    display: inline-block;
    padding-right: 15px; }

.shade {
  display: inline;
  color: #20376A;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.9rem;
  letter-spacing: 2px; }

input:-webkit-autofill {
  background-clip: text;
  
  -webkit-background-clip: text;
  background-color: transparent !important;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
  font-size: 16px !important; }

.iti {
  width: 100%; }

.iti__country-name {
  color: #000;
  font-size: 14px; }

.project_form .form-group {
  margin-bottom: 25px; }
  .project_form .form-group input, .project_form .form-group textarea {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    padding: 10px 15px; }
  .project_form .form-group input {
    height: 50px; }
  .project_form .form-group label {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 12px; }
.project_form .form-control:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #FFE01B; }

.form-btn:hover {
  background-color: #fff;
  color: #20376A; }

.swiper.review {
  height: 550px !important; }

.mt-lg-none {
  margin-top: 0px !important; }

.iti__country-name {
  font-size: 14px !important;
  color: #000 !important; }

.overlay-box {
  position: relative;
  gap: 0;
  margin-bottom: 20px; }
  .overlay-box .circle-image {
    position: relative;
    width: 150px;
    height: 150px;
    margin-right: -50px;
    z-index: 1;
    overflow: hidden;
    border-radius: 50%; }
    .overlay-box .circle-image img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .overlay-box .circle-content {
    background-color: #20376A;
    color: #fff;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 2;
    -webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); }
    .overlay-box .circle-content h3 {
      font-size: 36px;
      font-weight: bold; }
    .overlay-box .circle-content span {
      font-size: 14px;
      opacity: .7;
      line-height: 1.2; }

@media (max-width: 1199px) {
  .contact:after {
    width: 0%; }

  .contact .steps li:before {
    background: #20376A; }

  .models .model-wrapper {
    margin: 0; } }
@media (min-width: 991px) and (max-width: 1199px) {
  .gutter {
    padding: 0; }

  .w-50 {
    width: 75% !important; }

  .swiper {
    height: 450px; }

  .work .work-slide .work-slide-content {
    padding: 15px;
    padding-top: 15px;
    padding-right: 40px; }
    .work .work-slide .work-slide-content .work-heading h4 {
      font-size: 18px;
      margin-bottom: 20px;
      padding-left: 0px; }
    .work .work-slide .work-slide-content .work-cta {
      margin-top: 30px;
      padding-left: 0px; }
    .work .work-slide .work-slide-content .work-details h5 {
      margin-top: 40px;
      margin-bottom: 10px; }
  .work .swiper-button-next {
    right: 20px;
    top: 80%; }
  .work .swiper-button-prev {
    right: 20px;
    top: 64%; }

  .review .review-slide .rs-author {
    margin-top: 30px; }

  .review .review-slide .rs-quote .quote-big {
    font-size: 18px; } }
@media (min-width: 768px) and (max-width: 1199px) {
  .client-wrapper h3 {
    font-size: 22px;
    line-height: 1.5; }

  .mt-lg-none {
    margin-top: 70px !important; }

  .work-heading h4, .work-cta {
    padding-left: 20px; } }
@media (max-width: 991px) {
  .models br {
    display: none; }
  .models .model-wrapper .model-items.popular {
    border-bottom-right-radius: 30px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 30px; }
  .models .model-wrapper .border-left {
    border-left: none; }
  .models .model-wrapper .border-left-tablet {
    border-left: 1px solid #20376A !important; }

  .swiper {
    height: 800px; }

  .swiper-slide {
    -webkit-box-align: start !important;
        -ms-flex-align: start !important;
            align-items: flex-start !important; }

  .work-slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }

  .work-slide-image {
    width: 100% !important;
    padding: 20px !important; }

  .work-slide-content {
    width: 100% !important;
    padding: 10px !important; }

  .work-heading h4 {
    /*        font-size: 18px !important;*/
    padding-right: 65px;
    margin-top: 10px; }

  .work-details {
    display: none; }

  .work-meta {
    display: none !important; }

  .work-cta {
    margin-top: 22px !important; }

  .work .swiper-button-prev {
    right: 12px !important;
    top: 82% !important; }

  .work .swiper-button-next {
    right: 12px !important;
    top: 90% !important; }

  .work .swiper-button-next, .work .swiper-button-prev {
    height: 40px !important;
    width: 40px !important; }

  .work .swiper-button-next:after, .work .swiper-button-prev:after {
    font-size: 18px !important; }

  .swiper.review {
    height: 650px !important; }

  .w-50 {
    width: 100% !important; }

  .text-big {
    margin-bottom: 40px; }

  .imenso_rating .bg-txt h2 {
    font-size: 3.125rem; }

  .imenso_rating .footercreds a img {
    height: 40px; }

  .review .review-slide {
    padding: 0 30px; }

  .review .swiper-button-next, .review .swiper-button-prev {
    height: 50px;
    width: 50px;
    border-radius: 100%;
    border: 2px solid #20376A;
    text-indent: 0px; }
  .review .swiper-button-next:after, .review .swiper-button-prev:after {
    font-size: 18px;
    font-weight: bold;
    color: #20376A; }
  .review .swiper-button-next, .review .swiper-rtl .swiper-button-prev {
    right: 30px;
    top: 6%; }
  .review .swiper-button-prev, .review .swiper-rtl .swiper-button-next {
    right: 90px;
    left: auto;
    top: 6%; }

  .review .review-slide .rs-author {
    margin-top: 30px; }

  .review .review-slide .rs-author .avtar {
    height: 50px;
    width: 50px;
    line-height: 50px; }

  .client-wrapper .client-list li {
    height: 100px; } }
@media (max-width: 767px) {
  .hero {
    height: auto !important;
    padding: 100px 0;
    min-height: auto; }
    .hero h1 {
      font-size: 14px;
      margin-top: 50px; }
    .hero p {
      font-size: 18px; }
    .hero-heading {
      font-size: 36px !important;
      line-height: 60px; }

  .swiper {
    height: 600px; }

  .work-heading h4 {
    font-size: 16px !important; }

  .gutter {
    padding: 0 0px; }

  .mt-lg {
    margin-top: 70px !important; }

  .imenso_rating .footercreds {
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important; }

  .client-wrapper .client-list li {
    height: 70px; }

  .swiper.review {
    height: 400px !important; }

  .about .row.mt-4 {
    margin-top: 0 !important; }
  .about .h-100 {
    height: auto !important; }

  .horizontal-card, .vertical-card {
    margin-bottom: 30px;
    padding: 30px 24px; }

  .vertical-card {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    .vertical-card .pb-4 {
      padding-bottom: 0 !important; }

  .work .swiper-button-next:after, .work .swiper-button-prev:after {
    -webkit-transform: inherit !important;
            transform: inherit !important; }

  .work .swiper-button-prev {
    left: 4px !important;
    top: 45% !important;
    background-color: #fff; }

  .work .swiper-button-next {
    right: 4px !important;
    top: 45% !important;
    background-color: #fff; }

  .service .icon-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .service .icon-box .ib-content {
      padding: 0 10px;
      padding-top: 30px; }
  .service .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    gap: 1rem; }
  .service .row::-webkit-scrollbar {
    display: none; }
  .service .col-lg-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 80%;
            flex: 0 0 80%;
    max-width: 80%; }
    .service .col-lg-6:last-child {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%;
      max-width: 100%; }

  .client-wrapper .client-list {
    grid-template-columns: repeat(5, 1fr); }

  .b_border_none {
    border-bottom: none !important; }

  .r_border {
    border-right: 1px solid #DDD !important; }

  .r_border_none {
    border-right: none !important; }

  .client-wrapper .client-list li img {
    width: 70% !important; } }
@media (max-width: 576px) {
  .btn {
    padding: 10px 34px;
    font-size: .8rem; }

  .navbar {
    height: 60px; }
    .navbar img {
      width: 110px; }

  .section {
    padding: 50px 0; }

  .review .quote-big {
    font-size: 20px !important; }

  .review h2 {
    font-size: 16px !important; }

  .review-wrapper i {
    font-size: 12px; }

  .review-wrapper strong {
    font-size: 16px; }

  .review-left img {
    width: 70px; }

  .gutter {
    padding: 0; }

  .section-heading h2 {
    font-size: 34px;
    line-height: 48px; }

  .mt-lg {
    margin-top: 50px !important; }

  .text-big {
    font-size: 20px;
    margin-bottom: 40px; }
    .text-big.pe-5 {
      padding-right: 0 !important; }

  /*.about {
      .row.mt-4 {
          margin-top: 0 !important;
      }
      .h-100 {
          height: auto !important;
      }
  }
  .horizontal-card, .vertical-card  {
      margin-bottom: 30px;
      padding: 30px 24px;
  }
  .vertical-card {
      flex-direction: row;
      .pb-4 {
          padding-bottom: 0 !important;
      }
  }*/
  .vertical-card .vc-number, .horizontal-card .hc-number {
    min-width: 124px; }

  .client-wrapper .client-list li {
    height: 50px; }

  .w-50 {
    width: 100% !important; }

  .cta br {
    display: none; }

  .swiper {
    height: 480px; }

  .work .swiper-button-prev {
    top: 30% !important; }

  .work .swiper-button-next {
    top: 30% !important; }

  .models br {
    display: none; }
  .models .model-wrapper {
    margin: 0; }
  .models .model-wrapper .model-items.popular {
    border-bottom-right-radius: 30px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 30px; }
  .models .model-wrapper .border-left {
    border-left: none !important; }
  .models .model-wrapper .model-items {
    border-bottom: 1px solid #20376A; }

  .swiper.review {
    height: 550px !important; }

  .overlay-box .circle-image {
    width: 12px;
    height: 120px; }

  .overlay-box .circle-content h3 {
    font-size: 28px; }

  .heading-small h2 {
    font-size: 22px !important;
    line-height: 36px !important; } }

/*# sourceMappingURL=style.css.map */


/* Style for vertical nav-pills */
.nav-pills .nav-link {
  background-color: #dfdfdf;
  color: #333;
  margin-bottom: 5px;
  border-radius: 0.25rem;
  text-align: left;
  padding: 15px;
}

.nav-pills .nav-link.active {
  background-color: #7db634;
  color: #fff;
}

.tab-content {
  padding: 20px;
  border: 1px solid #dee2e6;
  background-color: #fff;
  border-radius: 5px;
}

.soilsamplebtn{
    background-color: #7db634;
     color: white
}

